[gs-bugs] [Bug 691945] Error: /limitcheck in --run--

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Wed Feb 9 08:25:36 UTC 2011


http://bugs.ghostscript.com/show_bug.cgi?id=691945

Ken Sharp <ken.sharp at artifex.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |WORKSFORME

--- Comment #2 from Ken Sharp <ken.sharp at artifex.com> 2011-02-09 08:25:33 UTC ---
(In reply to comment #0)

> I'm trying to convert a PDF to JPG and the Ghostscript return's the limitcheck
> error. I tried to use all bug fixes listed for this problem here but still
> ocurring the error.
> 
> If someone could help me, here is the error:

I would suggest you upgrade to the most recent version. The current version is
9.0 and 9.01 is due for release within the next few days. 

NB! you will need the 9.01 release so you will need to wait for a few days.

Your file runs to completion with the current code. Ghostscript does throw a
warning on the font 'Coalition-OV-SZYNGA', but so does Adobe Acrobat, which
suggests the font is broken.

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list